/*
Theme Name:     eduma-child-theme
Description:    
Author:         hsccoworks
Template:       eduma

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.main-page-our-team .regency {
	color: #ffffff !important;
	font-weight: normal !important;
}

.main-page-our-team .wrapper-lists-our-team .our-team-item {
	margin-bottom: 20px !important;
}

#hsc-tuition .panel-grid-cell .so-panel, #year-11-programme .panel-grid-cell .so-panel, #meet-the-team .panel-grid-cell .so-panel	{
	margin-bottom: 5px !important;
}

/* Decrease the padding to 30px */
.site-content {
	    padding-bottom: 30px !important;

}
/* Remove the 50px padding on the footer */
footer#colophon .footer .widget_siteorigin-panels-builder:not(.thim-footer-one-course) {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Change the color of sign up form in the sidebar */
#side-bar-signup-form .mc4wp-form .mc4wp-form-fields input[type=text], .mc4wp-form .mc4wp-form-fields input[type=email] {

	border: 1px solid #ffdd33 !important;
	color: #383838 !important;
}	

#side-bar-signup-form .mc4wp-form .mc4wp-form-fields button[type=submit], .mc4wp-form .mc4wp-form-fields input[type=submit] {
	margin-top: 5px;
}

/* Back to top button*/
#back-to-top {
	bottom: 35px;
}

/* Remove the 30px margin in hsc countdown timer*/
#panel-11518-1-1-0 {
	margin-bottom: 0px !important;
}

/* Contact form survey monkey tweak*/
.smcx-iframe-container {
	max-width: 1000px !important;
	height: 2000px !important;
} 

.smcx-widget {
	max-width: 1000px !important;	
	height: 2000px !important;
}

/* Fix logo size */

.width-logo>a {
    width: 300px !important;
}

@media (max-width: 480px) {
.width-logo>a {
    width: 225px !important;
}
}

/* Fix font to be uniform*/
h1, h2, h3, h4, h5, h6 {
    font-family: Roboto !important;
}

/* Set to use Roboto as font*/
.counter-box.number-left .counter-box-content {
	font-family: Roboto !important;
}

.counter-box.number-left .display-percentage {
	font-family: Roboto !important;
}

#toolbar .widget.widget_button {
    margin-right: 20px;
}

.learn-more-header .so-widget-sow-headline .sow-headline-container h1{
	font-style: italic !important;
}

@media (min-width:961px)  {
	#learn-more-button {
		float: right;
	}
	

}

@media (max-width: 780px) {
	#learn-more-button {
		margin-top: -70px;
	}
}

/* Start Enrolment Form */


#product-13082 .woocommerce-product-gallery {
  display: none !important;
}

#product-13082 .image-panel {
  display: none !important;
}

/* hide unnecessary items */
#product-13082 .woocommerce-tabs.wc-tabs-wrapper, #product-13082 .thim-social-share, #product-13082 .product_meta {
  display: none;
}

/* style enrolment items */

#product-13082 .gravity-fields label, label[for=select-location], label[for=select-package], .woocommerce-variation-price {
  color: #666 !important;
  font-size: 13px !important;
  text-transform: uppercase;
  font-weight: normal !important;
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
  padding-left: 10px !important;
}

.woocommerce-variation-availability {
  padding-left: 10px !important;
}

#product-13082 .gravity-fields input, #product-13082 .gravity-fields select, #product-13082 #select-location, #product-13082 #select-package {
  font-size: 13px !important;
  text-transform: uppercase;
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
  width: 100% !important;	
}
#product-13082 .gravity-fields input[type="radio"], #product-13082 .gravity-fields input[type="checkbox"]{
  width: auto !important;
}

#product-13082 .woocommerce-variation-add-to-cart {
  text-align: center !important;
}
#product-13082 .single_add_to_cart_button {
  font-size: 24px !important;
  text-transform: uppercase;
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
  padding: 10px 25px 10px 25px !important;
  height: auto !important;
  float: none !important;
  margin: 0 auto 20px auto;
}

/* Hide price */
#product-13082 p.price {
   display: none;
}
/* Hide elements */
.hidden-elements {
 display: none;
}

/* Design for Gravity Fields Header */
.gravity-fields-header {
  color: #777!important;
  font-size: 16px !important;
  text-transform: uppercase;
  font-weight: 500!important;
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
  background: white;
  padding-left: 10px !important;
  cursor: pointer;
}

/* Enrolment form*/
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 80%;
    max-width: 800px !important;
}

.gform_wrapper {
   background: white;
   margin-left: 10px;
   color: #777;
   border: 1px solid #CCC;
}

.variations_form  {
  background: #f5f5f5;
}

.glyphicon {
   top: 4px;
}

/* Remove sublabel*/
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
	display: none !important;
}

/* Remove label in parent details */
#field_1_4 .gfield_label, #field_1_5 .gfield_label, #field_1_35 .gfield_label, #field_1_36 .gfield_label, #field_3_4 .gfield_label, #field_3_5 .gfield_label, #field_3_35 .gfield_label, #field_3_36 .gfield_label {
display: none;
}

/* Remove label in studentdetails */
#field_1_40 .gfield_label, #field_1_41 .gfield_label, #field_1_43 .gfield_label, #field_1_44 .gfield_label, #field_3_40 .gfield_label, #field_3_41 .gfield_label, #field_3_43 .gfield_label, #field_3_44 .gfield_label {
display: none;
}

/* Remove label in terms and conditions */
#field_1_33 .gfield_label, #field_3_33 .gfield_label {
  display: none;
}

#product-13082 #select-location, #product-13082 #select-package {
  border: transparent !important;
  border-bottom: 1px solid #fecb17 !important;
  width: 85% !important;
}

#product-13082 .variations
 {
  margin: 20px;
}

.gravity-fields-location-package-header {
	margin: 20px 18px 20px 20px;
}

.gravity-fields-location-package-header h2 {
    font-weight: 700;
    font-size: 1.25em;
    margin: 5px 10px 10px 0px;
    padding-bottom: 10px;
}


/* End Enrolment Form */

/* Start Checkout Page modified for Enrolment */

.woocommerce-checkout #customer_details, #order_review {
  background-color: #ebe9eb !important;
}

.woocommerce-checkout #customer_details .col-1 {
  width: 100%;
  padding: 10px;
}

.woocommerce-checkout .select2-selection--single {
  min-height: 40px;
}

.woocommerce-checkout .select2-selection__rendered {
  padding: 7px 10px;
}

.woocommerce-checkout #customer_details .col-2, .woocommerce-checkout #order_review_heading, .woocommerce-checkout #sidebar {
  display: none !important;
}

.woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-message {
  display: none;
}

/* End Checkout Page modified for Enrolment */

/* Start Error div for Enrolment form */
.error-enrolment-form {
    text-align: center;
    color: red;
}
/* End Error div for Enrolment form */
.gravity-fields {
	text-transform: uppercase !important;
}
/* For transform of all input in the form */
button, input, select, textarea {
	text-transform: uppercase !important;
}
.gform_wrapper h3.gform_title, .gform_wrapper h2.gsection_title {
	color: #777;
}
.gform_wrapper .gsection {
    border-bottom: 1px solid gray;
}
.gform_wrapper h2.gsection_title {
	font-weight: 500;
}

/* Add padding in the gravity form */
body .gform_wrapper ul li.gfield {
	padding-left: 15px;
}
/* Caption for pop-up*/
.pum-content > .wp-caption > .wp-caption-text {
	font-size: 16px;
	margin: 9px 15px;
	font-weight: 700;
}
/* For contact us page not displaying properly */
#panel-w5a151f0b636af-0-0-1 > div > div > a {
	display: none;
}
#panel-w5a151f0b636af-0-0-1 > div > div > ul > li:nth-child(2) > a:nth-child(1) {
	display: none;
}

@media (min-width: 992px) {
	.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span {
    padding: 10px 10px 25px !important;
	}	
}
.navigation .width-navigation .navbar-nav>li>a {
	font-size: 12px !important;
}
